using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace WCS.Entity.Protocol.BCR
{
    [Description("扫码")]
    /// <summary>
    /// 扫码头协议81
    /// </summary>
    public interface IBCR81 : IProtocol
    {
        [Description("扫码值")]
        /// <summary>
        /// 内容
        /// </summary>
        [StringLength(50)]
        string Content { get; set; }
    }
}
